.channel-highlights .top-article .title{
	margin:-140px 0 0 0;
}
.channel-voxxi .top-article .title{
	margin:0 0 20px 0;
}
.channel-highlights .top-article .title span{
	background-color:#fff200;
	display:inline;
	padding:4px 5px;
}
.channel-voxxi .top-article .title span{
	display:block;
}
.copy-bar{
	background-color:#0072bc;
}
.FooterQMFLinks{
	background-color:#0072bc;
}
.header-bar{
	background-color: #0072bc;
}
.header-wrapper .navigation .icons .search input[type=search]{
	background-color: #0072bc;
}
.header-wrapper .navigation .icons .search input[type=search]:focus {
	background-color: #0163a2;
}
.home-deportes .articles .articles-box-left .article .category{
	display: inline-block;
	margin:5px 0;
	font-size: 16px;
}
.home-deportes .articles .articles-box-right .article .category{
	display: inline-block;
	margin:5px 0;
	font-size: 16px;
}
.home-autos{
	margin-top:30px;
}
.horoscopes .dailyHoroscope .horoscopeToday{
    background-image:url(/images/horoscopos/arrow-down-eldiario.gif);
}
.horoscopes .dailyHoroscope .horoscopeToday span{
    background-color:#0072bc;
}
.horoscopes .hoyCumple{
    border-bottom:4px solid #0072bc;
}
.horoscopes .hoyCumple .title span{
    color:#0072bc;
}
.horoscopes .hoyCumple .contentBox .content span{
    color:#0072bc;
}
.main-highlight .main-left .highlight .overlay{
	margin: -115px 0 0 0;
}
.main-highlight .main-left .highlight .overlay h1 a{
	background-color:#fff200;
	display:inline;
	line-height: 47px;
	padding: 5px 5px;
}
.navigation .menu{
	background-color:#0265a5;
}
.navigation .menu ul li a{
	border-left:5px solid #0265a5;
}
.navigation .menu ul li a:hover,
.navigation .menu ul li a.active{
	background-color:#0072bc;
	border-left:5px solid #35a0de;
}
.newsletter-horoscopos{
	background-color:#f1fadb;
	background-image:url(../../images/horoscopos/arrow-down-green.png);
}
.newsletter-horoscopos .suscription-bar{
    background-color:#8fb81a;
}
.newsletter-horoscopos .newsletter-wrapper .suscribe-right p{
	color:#c23c8e;
}
.opinion{
	margin:0 0 20px 0;
}
.opinion ul#categories{
    list-style:none;
    height:24px;
    font-size:18px;
    font-weight:bold;
    text-transform:uppercase;
    color:#9f9f9f;
    border-top:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
    padding:10px 0;
}
.opinion ul#categories li{
    float:left;
}
.opinion ul#categories li:first-child{
    border-right:1px solid #9f9f9f;
    margin:0 15px 0 0;
    padding:0 15px 0 0;
}
.opinion ul#categories li a:link,
.opinion ul#categories li a:active,
.opinion ul#categories li a:visited,
.opinion ul#categories li a:hover{
    color:#9f9f9f;
}
.opinion ul#categories li a.on{
    color:#000;
}
.opinion .columnistas article{
	border-bottom:1px solid #dddddd;
	float:left;
    width:300px;
    margin:25px 7px 0 7px;	
    font-size:12px;
	padding:0 0 15px 0;
	color:#335577;
}
.opinion .columnistas .editor{
    height:82px;
	background: -webkit-gradient(linear, left top, right top, from(#FFFFFF), to(#f7f7f7));
	background: -moz-linear-gradient(left,  #FFFFFF,  #f7f7f7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#f7f7f7');
    
}
.opinion .columnistas a{
    color:#335577;
}
.opinion .columnistas .editor .picture{
    float:left;
    width:30%;
    height:80px;
    overflow:hidden;
    text-align:center;
	border:1px solid #eeeeee;
}
.opinion .columnistas .editor .picture img{
    height:100%;
	float:left;
}
.opinion .columnistas .editor a.note,
.opinion .columnistas .editor a.note-large{
    float:left;
    width:57%;
	height:82px;
	margin-left:5px;
}
.opinion .columnistas .editor a.note-large{
    width:95%;
}
.opinion .columnistas .editor h1{
	margin:2px 0 4px 0;
	padding:0;
    font-size:14px;
	text-transform:none;
	color:#335577;
	font-weight:normal;
}
.opinion .columnistas .editor a .date{
    font-size:12px;
    color:#5f5f5f;
}
.opinion .columnistas .author{
    font-size:14px;
    background-color:#eeeeee;
    clear:both;
    padding:0 5px;
    font-weight:bold;
    overflow:hidden;
    height:25px;
    line-height:25px;
}
.opinion .editorial .article{
    border-bottom:1px solid #dddddd;
    margin:15px 0 0 0;
    padding:0 0 15px 0;
}
.opinion .editorial .article a:link,
.opinion .editorial .article a:active,
.opinion .editorial .article a:visited,
.opinion .editorial .article a:hover{
    color:#000;
}
.opinion .editorial .article a:hover{
    text-decoration:underline;
}
.opinion .editorial .article p{
    margin:0;
}
.opinion .editorial .article .picture img{
    border:1px solid #dddddd;
}
.opinion .editorial .article .title{
    font-size:17px;
    font-weight:bold;
}
.opinion .editorial .article .by{
    font-size:13px;
    color:#999;
    margin:0 0 10px 0;
}
.opinion .editorial .article .summary{
    font-size:14px;
}
.opinion .editorial .article .published{
    color:#b4b4b4;
    margin:5px 0;
}
.opinion .content_list_view_more{
    margin:20px auto 0 auto;
	text-align:center;
}
.opinion .content_list_view_more a{
	color:#FFF;
	display:block;
	background-color:#0072bc;
	padding:10px 0;
}
.opiniones .article{
	float:none;
	width:auto;
	margin:0 0 20px 0;
	height:auto;
}
.opiniones .article-odd{
	margin-right:0;
}
.photo_gallery_archive .content_list_view_more a{
	background-color:#0072bc;
}
.publications-bar{
	background-color:#0072bc;
}
.pub_text,
.pubText,
.pubText a{
	color:#0072bc;
}
.pubBg{
	background-color:#0073be;
}
.secondary-highlights{
	float:left;
	width:630px;
}
.secondary-highlights .highlights .category{
	display:none;
}
.secondary-highlights .position1,
.secondary-highlights .position3,
.secondary-highlights .position5,
.secondary-highlights .position7,
.secondary-highlights .position9,
.secondary-highlights .position11,
.secondary-highlights .position13,
.secondary-highlights .position15,
.secondary-highlights .position17{
	margin:0 30px 0 0;
}
.sitemap-bar{
	background-color:#0072bc;
}
.temas_de_nota ul li.title{
	background-color:#0075bb;
}
